﻿        BODY
        {
            background: #D6D6D0 url('/Userfiles/Image/main-bg3.png') repeat-x;
            margin: 0px;
            font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
        }
        P A:link, P A:visited
        {
            color: #09c;
            text-decoration: none;
        }
        P A:hover
        {
            border-bottom: 1px dotted #09c;
        }
        .clear
        {
            clear: both;
            width: 0px;
            height: 0px;
        }
        img
        {
            border: none;
        }
        .image-link
        {
            display: block;
            text-decoration: none;
            border: none;
        }
        #header-container
        {
            width: 920px;
            margin: auto;
            height: 144px;
            position: relative;
        }
        #hdr-top
        {
            position: relative;
        }
        #hdr-menu
        {
            position: absolute;
            bottom: 0px;
        }
        #cart
        {
            position: absolute;
            bottom: 10px;
            right: 0px;
        }        
        A.hdr-logo
        {
            width: 253px;
            height: 45px;
            background: url('/Userfiles/Image/hdr-logo.png') no-repeat;
            position: absolute;
            top: 30px;
        }
        A.hdr-buy-online
        {
            width: 125px;
            height: 35px;
            background: url('/Userfiles/Image/btn-hdr-buy-online.png') no-repeat;
            margin-right: 10px;
            float: left;
        }
        A.hdr-find-store
        {
            width: 131px;
            height: 35px;
            background: url('/Userfiles/Image/btn-hdr-find-store-2.png') no-repeat;
            margin-right: 0px;
            float: left;
        }
        #hdr-sub-menu-container
        {
            background-color: #ED2435;
            height: 40px;
        }
        #hdr-sub-menu
        {
            width: 920px;
            margin: auto;
            vertical-align: middle;
            padding-left: 24px;
        }
        #sub-menu-items
        {
            float: left;
        }
        #sub-menu-items A
        {
            color: #fff;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
            margin-right: 26px;
            height: 28px;
            display: block;
            float: left;
            vertical-align: middle;
            padding-top: 12px;
        }
        #sub-menu-items A.on
        {
            background: url('/Userfiles/Image/menu-selector.png') no-repeat center bottom;
        }

        #sub-menu-items A:hover
        {
            color: #ffc;
        }
        .category-header
        {
            margin: 0px 0px 20px 0px;
        }
        .category-header h1
        {
            margin: 28px 0px 20px 0px;
            font-size: 24px;
            font-weight: normal;
            color: #ED2435;
        }
        .category-header p
        {
            font-size: 11px;
            color: #666;    
        }
        .product-container
        {
            text-align: center; 
            float: left; 
            margin: 12px 24px 12px 0px;
            width: 118px;
            min-height: 220px;
            height:auto !important;
            height:220px;

        }
        .product-image
        {
             border: 1px solid #ccc;
        }
        A.product-photo
        {
            width: 118px; 
            height: 118px;
        }
        .product-title
        {
            margin: 8px 0px 0px 0px;
            font-size: 14px;
            color: #999;
        }
        .product-price
        {
            margin: 0px;
            font-size: 14px;
            color: #F37B85
        }
        div.category-sub-menu
        {
         height: 49px; 
         padding-left: 12px;
        }
        div.category-sub-menu ul
        {
         margin: 0px; 
         list-style: none; 
         padding: 0px;
         }
        div.category-sub-menu ul li
        {
         float: left;
         }
        div.category-sub-menu ul li a
        {
         display: block; 
         line-height: 49px; 
         padding-left: 51px; 
         font-size: 18px; 
         text-decoration: none; 
         color: #333; 
         margin-right: 40px; 
         height: 49px;
         text-transform: capitalize;
         z-index: 200;
         position: relative;
        }
        div.category-sub-menu ul li.sub-menu-on
        {
            background: url('/Userfiles/Image/menu-selector.png') no-repeat center bottom;
        }
        div.category-sub-menu ul li.sub-menu-on a
        {
            color: #000;
        }
        div.variant-selector
        {
            background-color: #f6f6f6; 
            border: 1px solid #d5d5d5;
            margin-top: 26px;
            padding: 0px 12px 20px 12px; 
        }
        div.variant-selector TABLE TD
        {
            vertical-align: middle; 
            height: 32px; 
            font-size: 11px;             
        }
        div.variant-selector TABLE TD.label
        {
            width: 80px;
        }
        div.variant-selector TABLE TD INPUT, div.variant-selector TABLE TD SELECT
        {         
            font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
            font-size: 11px; 
            width: 222px;
        }
        #add-to-cart INPUT
        {
            width: 124px;
            height: 27px;
            margin-left: 40px;
        }
        .red
        {
            color: #EC2434;
        }
        P.testimonial-title
        {
            color: #EC2434;
            font-size: 15px;
            border-bottom: 1px dotted #999;
            padding-bottom: 10px;
        }
        P.testimonial-content
        {
            line-height:  160%;
        }
        P.testimonial-person
        {
            font-style: italic;
            padding-bottom: 16px;
            color: #999;
        }
        .cart-summary-new
        {
            color: #000;
            background-image: none;
        }
        .user-details TD INPUT
        {
            width: 240px;
        }
        .user-details TD
        {
            padding-bottom: 8px;
            vertical-align: top;
        }
        .checkbox INPUT 
        {
            width: 30px !important;
        }
        TABLE.stockist-list TD
        {
            vertical-align: top;
            color: #666;
            font-size: 14px;
        }
        

        TABLE.stockist-list TD.col2 SPAN
        {
            margin-top: 14px;
            margin-bottom: 2px;
            display:inline-table;
            height: 20px;
            width: 20px;
        }
        TABLE.stockist-list TD.col2 SPAN.human
        {
            background: url('/Userfiles/Image/human-icon.png') no-repeat;
        }
        TABLE.stockist-list TD.col2 SPAN.sport
        {
            background: url('/Userfiles/Image/sport-icon.png') no-repeat;
        }
        
        TABLE.stockist-list TD.col2 SPAN.dog
        {
            background: url('/Userfiles/Image/dog-icon.png') no-repeat;
        }
        
        TABLE.stockist-list TD.col2 SPAN.horse
        {
            background: url('/Userfiles/Image/horse-icon.png') no-repeat;
        }
        
        TABLE.stockist-list TD.col2
        {
            width: 300px;
            padding-top: 4px;
        }
        TABLE.stockist-list TD.col3
        {
            width: 60px;
        }